<?php
session_start();
require_once('../conexion.php');

$tar_id=$_POST['tar_id'];
   
        $registros=mysqli_query($con,"UPDATE tarifas Set tar_promo='no' ") or die(mysqli_error($con));
  
        $registros=mysqli_query($con,"UPDATE tarifas Set tar_promo='si' Where tar_id='$tar_id'") or die(mysqli_error($con));
?>